<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="config_statusBarComponent">com.android.systemui.statusbar.phone.PhoneStatusBar</string>
    <string name="quick_settings_tiles_default">wifi,bt,inversion,cell,airplane,rotation,flashlight,location,cast,hotspot</string>
    <string name="quick_settings_tiles">default</string>
    <string name="velocity_tracker_impl">platform</string>
    <string name="doze_pulse_schedule">1s,10s,30s,60s</string>
    <string name="system_ui_date_pattern">@android:string/system_ui_date_pattern</string>
    <string name="lland">L Land</string>
    <string name="app_label">System UI</string>
    <string name="status_bar_clear_all_button">נקה</string>
    <string name="status_bar_recent_remove_item_title">הסר מהרשימה</string>
    <string name="status_bar_recent_inspect_item_title">פרטי אפליקציה</string>
    <string name="status_bar_no_recent_apps">המסכים האחרונים מופיעים כאן</string>
    <string name="status_bar_accessibility_dismiss_recents">סגור יישומים אחרונים</string>
    <string name="status_bar_no_notifications_title">אין התראות</string>
    <string name="status_bar_ongoing_events_title">בתהליך</string>
    <string name="status_bar_latest_events_title">התראות</string>
    <string name="battery_low_title">הסוללה חלשה</string>
    <string name="battery_low_percent_format">נותרו %s</string>
    <string name="battery_low_percent_format_saver_started">נותרו %s. חיסכון בסוללה הופעל.</string>
    <string name="invalid_charger">"טעינת USB אינה נתמכת. השתמש רק במטען המסופק."</string>
    <string name="invalid_charger_title">טעינת USB אינה נתמכת.</string>
    <string name="invalid_charger_text">השתמש רק במטען המסופק.</string>
    <string name="battery_low_why">הגדרות</string>
    <string name="battery_saver_confirmation_title">הפעלת מצב חיסכון בסוללה?</string>
    <string name="battery_saver_confirmation_ok">הפעל</string>
    <string name="battery_saver_start_action">הפעלת מצב חיסכון</string>
    <string name="status_bar_settings_settings_button">הגדרות</string>
    <string name="status_bar_settings_wifi_button">Wi-Fi</string>
    <string name="status_bar_settings_airplane">מצב טיסה</string>
    <string name="status_bar_settings_auto_rotation">סיבוב מסך אוטומטי</string>
    <string name="status_bar_settings_mute_label">השתק</string>
    <string name="status_bar_settings_auto_brightness_label">אוטומטי</string>
    <string name="status_bar_settings_notifications">התראות</string>
    <string name="status_bar_network_name_separator">|</string>
    <string name="bluetooth_tethered">הצמדה Bluetooth</string>
    <string name="status_bar_input_method_settings_configure_input_methods">הגדר שיטות קלט</string>
    <string name="status_bar_use_physical_keyboard">מקלדת פיזית</string>
    <string name="usb_device_permission_prompt">אפשר לאפליקציה %1$s גישה להתקן USB?</string>
    <string name="usb_accessory_permission_prompt">אפשר לאפליקציה %1$s גישה לאביזר ה-USB?</string>
    <string name="usb_device_confirm_prompt">פתח את %1$s כאשר התקן USB זה מחובר?</string>
    <string name="usb_accessory_confirm_prompt">פתח את %1$s כאשר אביזר USB זה מחובר?</string>
    <string name="usb_accessory_uri_prompt">אף אפליקציה מותקנת לא עובדת עם אביזר USB זה. למידע נוסף על אביזר זה ב-%1$s</string>
    <string name="title_usb_accessory">אביזר USB</string>
    <string name="label_view">הצג</string>
    <string name="always_use_device">השתמש כברירת מחדל עבור התקן USB זה</string>
    <string name="always_use_accessory">השתמש כברירת מחדל עבור אביזר USB זה</string>
    <string name="usb_debugging_title">אפשר ניקוי באגים ב-USB?</string>
    <string name="usb_debugging_message">"טביעת האצבע של RSA של המחשב היא: %1$s"</string>
    <string name="usb_debugging_always">אפשר תמיד מהמחשב הזה</string>
    <string name="compat_mode_on">זום למסך מלא</string>
    <string name="compat_mode_off">מתיחה למסך מלא</string>
    <string name="screenshot_saving_ticker">שומר צילום מסך…</string>
    <string name="screenshot_saving_title">שומר צילום מסך…</string>
    <string name="screenshot_saving_text">צילום מסך נשמר.</string>
    <string name="screenshot_saved_title">בוצע צילום מסך.</string>
    <string name="screenshot_saved_text">לחץ כדי להציג את צילום המסך.</string>
    <string name="screenshot_failed_title">"לא ניתן היה לצלם צילום מסך."</string>
    <string name="screenshot_failed_text">"לא ניתן לצלם מסך בשל שטח אחסון מוגבל, או שהוא אינו מותר על ידי האפליקציה או הארגון שלך."</string>
    <string name="usb_preference_title">אפשרויות העברת קבצים ב-USB</string>
    <string name="use_mtp_button_title">טען כנגן מדיה (MTP)</string>
    <string name="use_ptp_button_title">טען כמצלמה (PTP)</string>
    <string name="installer_cd_button_title">התקן אפליקציית העברת קבצים של אנדרואיד עבור Mac</string>
    <string name="accessibility_back">חזור</string>
    <string name="accessibility_home">בית</string>
    <string name="accessibility_menu">תפריט</string>
    <string name="accessibility_recent">סקירה כללית</string>
    <string name="accessibility_search_light">חיפוש</string>
    <string name="accessibility_camera_button">מצלמה</string>
    <string name="accessibility_phone_button">טלפון</string>
    <string name="accessibility_unlock_button">ביטול נעילה</string>
    <string name="unlock_label">בטל נעילה</string>
    <string name="phone_label">פתח טלפון</string>
    <string name="camera_label">פתח מצלמה</string>
    <string name="accessibility_ime_switch_button">לחץ על לחצן שיטת קלט.</string>
    <string name="accessibility_compatibility_zoom_button">לחצן התאמת זום.</string>
    <string name="accessibility_compatibility_zoom_example">הקטן זום למסך גדול יותר.</string>
    <string name="accessibility_bluetooth_connected">Bluetooth מחובר.</string>
    <string name="accessibility_bluetooth_disconnected">Bluetooth מנותק.</string>
    <string name="accessibility_no_battery">אין סוללה.</string>
    <string name="accessibility_battery_one_bar">פס אחד של סוללה.</string>
    <string name="accessibility_battery_two_bars">שני פסים של סוללה.</string>
    <string name="accessibility_battery_three_bars">שלושה פסים של סוללה.</string>
    <string name="accessibility_battery_full">סוללה מלאה.</string>
    <string name="accessibility_no_phone">אין טלפון.</string>
    <string name="accessibility_phone_one_bar">פס אחד של טלפון.</string>
    <string name="accessibility_phone_two_bars">שני פסים של טלפון.</string>
    <string name="accessibility_phone_three_bars">שלושה פסים של טלפון.</string>
    <string name="accessibility_phone_signal_full">אות הטלפון מלא.</string>
    <string name="accessibility_no_data">אין נתונים.</string>
    <string name="accessibility_data_one_bar">פס אחד של נתונים.</string>
    <string name="accessibility_data_two_bars">שני פסים של נתונים.</string>
    <string name="accessibility_data_three_bars">שלושה פסים של נתונים.</string>
    <string name="accessibility_data_signal_full">אות נתונים מלא.</string>
    <string name="accessibility_wifi_off">WiFi כבוי.</string>
    <string name="accessibility_no_wifi">WiFi מנותק.</string>
    <string name="accessibility_wifi_one_bar">פס אחד של WiFi.</string>
    <string name="accessibility_wifi_two_bars">שני פסים של WiFi.</string>
    <string name="accessibility_wifi_three_bars">שלושה פסים של WiFi.</string>
    <string name="accessibility_wifi_signal_full">קליטת Wi-Fi מלאה.</string>
    <string name="accessibility_wifi_name">מחובר אל %s.</string>
    <string name="accessibility_bluetooth_name">מחובר אל %s.</string>
    <string name="accessibility_no_wimax">אין WiMAX.</string>
    <string name="accessibility_wimax_one_bar">פס אחד של WiMAX.</string>
    <string name="accessibility_wimax_two_bars">שני פסים של WiMAX.</string>
    <string name="accessibility_wimax_three_bars">שלושה פסים של WiMAX.</string>
    <string name="accessibility_wimax_signal_full">אות WiMAX מלא.</string>
    <string name="accessibility_no_signal">אין קליטה.</string>
    <string name="accessibility_not_connected">לא מחובר.</string>
    <string name="accessibility_zero_bars">אין פסים.</string>
    <string name="accessibility_one_bar">פס אחד.</string>
    <string name="accessibility_two_bars">שני פסים.</string>
    <string name="accessibility_three_bars">שלושה פסים.</string>
    <string name="accessibility_signal_full">אות מלא.</string>
    <string name="accessibility_desc_on">מופעל.</string>
    <string name="accessibility_desc_off">כבוי.</string>
    <string name="accessibility_desc_connected">מחובר.</string>
    <string name="accessibility_desc_connecting">מתחבר.</string>
    <string name="accessibility_data_connection_gprs">GPRS</string>
    <string name="accessibility_data_connection_1x">1 X</string>
    <string name="accessibility_data_connection_hspa">HSPA</string>
    <string name="accessibility_data_connection_3g">3G</string>
    <string name="accessibility_data_connection_3.5g">3.5G</string>
    <string name="accessibility_data_connection_4g">4G</string>
    <string name="accessibility_data_connection_lte">LTE</string>
    <string name="accessibility_data_connection_cdma">CDMA</string>
    <string name="accessibility_data_connection_roaming">נדידה</string>
    <string name="accessibility_data_connection_edge">Edge</string>
    <string name="accessibility_data_connection_wifi">Wi-Fi</string>
    <string name="accessibility_no_sim">אין SIM.</string>
    <string name="accessibility_bluetooth_tether">קישוריות Bluetooth.</string>
    <string name="accessibility_airplane_mode">מצב טיסה.</string>
    <string name="accessibility_battery_level">%d אחוזי סוללה.</string>
    <string name="accessibility_settings_button">הגדרות מערכת.</string>
    <string name="accessibility_notifications_button">התראות.</string>
    <string name="accessibility_remove_notification">נקה התראה.</string>
    <string name="accessibility_gps_enabled">GPS מופעל.</string>
    <string name="accessibility_gps_acquiring">משיג אות GPS.</string>
    <string name="accessibility_tty_enabled">TeleTypewriter מופעל.</string>
    <string name="accessibility_ringer_vibrate">צלצול ורטט.</string>
    <string name="accessibility_ringer_silent">צלצול מושתק.</string>
    <string name="accessibility_casting">@string/quick_settings_casting</string>
    <string name="accessibility_recents_item_will_be_dismissed">דחה %s.</string>
    <string name="accessibility_recents_item_dismissed">%s דחה.</string>
    <string name="accessibility_recents_item_launched">החל %s.</string>
    <string name="accessibility_notification_dismissed">דחה הודעה.</string>
    <string name="accessibility_desc_notification_shade">צל התראה.</string>
    <string name="accessibility_desc_quick_settings">הגדרות מהירות.</string>
    <string name="accessibility_desc_lock_screen">מסך נעילה.</string>
    <string name="accessibility_desc_settings">הגדרות</string>
    <string name="accessibility_desc_recent_apps">סקירה כללית.</string>
    <string name="accessibility_quick_settings_user">משתמש %s.</string>
    <string name="accessibility_quick_settings_wifi">%1$s.</string>
    <string name="accessibility_quick_settings_wifi_changed_off">WiFi כבוי.</string>
    <string name="accessibility_quick_settings_wifi_changed_on">Wifi מופעל.</string>
    <string name="accessibility_quick_settings_mobile">סלולרי %1$s. %2$s. %3$s.</string>
    <string name="accessibility_quick_settings_battery">סוללה %s.</string>
    <string name="accessibility_quick_settings_airplane_off">מצב טיסה כבוי.</string>
    <string name="accessibility_quick_settings_airplane_on">מצב טיסה מופעל.</string>
    <string name="accessibility_quick_settings_airplane_changed_off">מצב טיסה כבוי.</string>
    <string name="accessibility_quick_settings_airplane_changed_on">מצב טיסה מופעל.</string>
    <string name="accessibility_quick_settings_bluetooth_off">Bluetooth כבוי.</string>
    <string name="accessibility_quick_settings_bluetooth_on">Bluetooth פועל.</string>
    <string name="accessibility_quick_settings_bluetooth_connecting">Bluetooth מתחבר.</string>
    <string name="accessibility_quick_settings_bluetooth_connected">Bluetooth מחובר.</string>
    <string name="accessibility_quick_settings_bluetooth_changed_off">Bluetooth כבוי.</string>
    <string name="accessibility_quick_settings_bluetooth_changed_on">Bluetooth מופעל.</string>
    <string name="accessibility_quick_settings_location_off">מיקום כבוי.</string>
    <string name="accessibility_quick_settings_location_on">מיקום פועל.</string>
    <string name="accessibility_quick_settings_location_changed_off">מיקום כבוי.</string>
    <string name="accessibility_quick_settings_location_changed_on">מיקום פועל.</string>
    <string name="accessibility_quick_settings_alarm">הוגדרה התראה לעוד %s.</string>
    <string name="accessibility_quick_settings_close">סגור לוח.</string>
    <string name="accessibility_quick_settings_more_time">עוד זמן.</string>
    <string name="accessibility_quick_settings_less_time">פחות זמן.</string>
    <string name="accessibility_quick_settings_flashlight_off">פנס כבוי.</string>
    <string name="accessibility_quick_settings_flashlight_on">פנס דולק.</string>
    <string name="accessibility_quick_settings_flashlight_changed_off">פנס כבוי.</string>
    <string name="accessibility_quick_settings_flashlight_changed_on">פנס דולק.</string>
    <string name="accessibility_quick_settings_color_inversion_changed_off">היפוך צבעים כבוי.</string>
    <string name="accessibility_quick_settings_color_inversion_changed_on">היפוך צבע מופעל.</string>
    <string name="accessibility_quick_settings_hotspot_changed_off">נקודה חמה כבוי.</string>
    <string name="accessibility_quick_settings_hotspot_changed_on">נקודה חמה פועל.</string>
    <string name="accessibility_casting_turned_off">העברת המסך הופסקה.</string>
    <string name="accessibility_brightness">בהירות תצוגה</string>
    <string name="data_usage_disabled_dialog_3g_title">נתוני 2G-3G כבויים</string>
    <string name="data_usage_disabled_dialog_4g_title">נתוני 4G כבויים</string>
    <string name="data_usage_disabled_dialog_mobile_title">נתונים סלולריים כבויים</string>
    <string name="data_usage_disabled_dialog_title">נתונים כבויים</string>
    <string name="data_usage_disabled_dialog">"המכשיר שלך כיבה נתונים סלולר מפני שהוא הגיע למגבלה שהגדרת. הפעלתו מחדש עלולה להוביל לחיובים מהספק שלך."</string>
    <string name="data_usage_disabled_dialog_enable">הפעל את הנתונים</string>
    <string name="status_bar_settings_signal_meter_disconnected">אין חיבור אינטרנט</string>
    <string name="status_bar_settings_signal_meter_wifi_nossid">Wi-Fi מחובר</string>
    <string name="gps_notification_searching_text">מחפש GPS</string>
    <string name="gps_notification_found_text">מיקום מוגדר על ידי GPS</string>
    <string name="accessibility_location_active">בקשות מיקום פעיל</string>
    <string name="accessibility_clear_all">נקה את כל ההתראות.</string>
    <string name="status_bar_notification_inspect_item_title">הגדרות התראה</string>
    <string name="status_bar_notification_app_settings_title">הגדרות %s</string>
    <string name="accessibility_rotation_lock_off">המסך יסתובב באופן אוטומטי.</string>
    <string name="accessibility_rotation_lock_on_landscape">המסך נעול בכיוון לרוחב.</string>
    <string name="accessibility_rotation_lock_on_portrait">המסך נעול בכיוון לאורך.</string>
    <string name="accessibility_rotation_lock_off_changed">המסך יסתובב כעת באופן אוטומטי.</string>
    <string name="accessibility_rotation_lock_on_landscape_changed">המסך נעול כעת לרוחב.</string>
    <string name="accessibility_rotation_lock_on_portrait_changed">המסך נעול כעת לאורך.</string>
    <string name="dessert_case">Dessert Case</string>
    <string name="start_dreams">חלום בהקיץ</string>
    <string name="ethernet_label">Ethernet</string>
    <string name="quick_settings_airplane_mode_label">מצב טיסה</string>
    <string name="quick_settings_bluetooth_label">Bluetooth</string>
    <string name="quick_settings_bluetooth_multiple_devices_label">Bluetooth (%d התקנים)</string>
    <string name="quick_settings_bluetooth_off_label">Bluetooth כבוי</string>
    <string name="quick_settings_bluetooth_detail_empty_text">אין התקנים מותאמים זמינים</string>
    <string name="quick_settings_brightness_label">בהירות</string>
    <string name="quick_settings_rotation_unlocked_label">סיבוב אוטומטי</string>
    <string name="quick_settings_rotation_locked_label">סיבוב נעול</string>
    <string name="quick_settings_rotation_locked_portrait_label">לאורך</string>
    <string name="quick_settings_rotation_locked_landscape_label">לרוחב</string>
    <string name="quick_settings_ime_label">שיטת קלט</string>
    <string name="quick_settings_location_label">מיקום</string>
    <string name="quick_settings_location_off_label">מיקום כבוי</string>
    <string name="quick_settings_media_device_label">התקן מדיה</string>
    <string name="quick_settings_rssi_label">RSSI</string>
    <string name="quick_settings_rssi_emergency_only">שיחות חירום בלבד</string>
    <string name="quick_settings_settings_label">הגדרות</string>
    <string name="quick_settings_time_label">זמן</string>
    <string name="quick_settings_user_label">אני</string>
    <string name="quick_settings_user_title">משתמש</string>
    <string name="quick_settings_user_new_user">משתמש חדש</string>
    <string name="quick_settings_wifi_label">Wi-Fi</string>
    <string name="quick_settings_wifi_not_connected">לא מחובר</string>
    <string name="quick_settings_wifi_no_network">אין רשת</string>
    <string name="quick_settings_wifi_off_label">Wi-Fi כבוי</string>
    <string name="quick_settings_wifi_detail_empty_text">אין רשתות שמורות זמינות</string>
    <string name="quick_settings_cast_title">הזרמת מסך</string>
    <string name="quick_settings_casting">הזרמה</string>
    <string name="quick_settings_cast_device_default_name">התקן ללא שם</string>
    <string name="quick_settings_cast_device_default_description">מוכן להזרמה</string>
    <string name="quick_settings_cast_detail_empty_text">אין מכשירים זמינים</string>
    <string name="quick_settings_brightness_dialog_title">בהירות</string>
    <string name="quick_settings_brightness_dialog_auto_brightness_label">אוטומטי</string>
    <string name="quick_settings_inversion_label">הפוך צבעים</string>
    <string name="quick_settings_color_space_label">מצב תיקון צבע</string>
    <string name="quick_settings_more_settings">הגדרות נוספות</string>
    <string name="quick_settings_done">בוצע</string>
    <string name="quick_settings_connected">מחובר</string>
    <string name="quick_settings_connected_via_wfa">מחובר באמצעות עוזר Wi-Fi</string>
    <string name="quick_settings_connecting">מתחבר...</string>
    <string name="quick_settings_tethering_label">התאמה</string>
    <string name="quick_settings_hotspot_label">נקודה חמה</string>
    <string name="quick_settings_notifications_label">התראות</string>
    <string name="quick_settings_flashlight_label">פנס</string>
    <string name="quick_settings_cellular_detail_title">נתונים סלולריים</string>
    <string name="quick_settings_cellular_detail_data_usage">שימוש בנתונים</string>
    <string name="quick_settings_cellular_detail_remaining_data">נתונים שנותרו</string>
    <string name="quick_settings_cellular_detail_over_limit">חריגה מהמגבלה</string>
    <string name="quick_settings_cellular_detail_data_used">%s בשימוש</string>
    <string name="quick_settings_cellular_detail_data_limit">%s מגבלה</string>
    <string name="quick_settings_cellular_detail_data_warning">%s אזהרה</string>
    <string name="recents_empty_message">המסכים האחרונים מופיעים כאן</string>
    <string name="recents_app_info_button_label">מידע על היישום</string>
    <string name="recents_lock_to_app_button_label">הצמדת מסך</string>
    <string name="recents_search_bar_label">חיפוש</string>
    <string name="recents_launch_error_message">לא ניתן להתחיל %s.</string>
    <string name="expanded_header_battery_charged">טעון</string>
    <string name="expanded_header_battery_charging">טוען</string>
    <string name="expanded_header_battery_charging_with_time">%s עד טעינה מלאה</string>
    <string name="expanded_header_battery_not_charging">לא טוען</string>
    <string name="battery_meter_very_low_overlay_symbol">!</string>
    <string name="ssl_ca_cert_warning">"ייתכן שהרשת מנותרת"</string>
    <string name="description_target_search">חיפוש</string>
    <string name="description_direction_up">החלק כלפי מעלה עבור %s.</string>
    <string name="description_direction_left">החלק שמאלה עבור %s.</string>
    <string name="zen_no_interruptions_with_warning">אין הפרעות. אפילו לא התראות.</string>
    <string name="zen_no_interruptions">אין הפרעות</string>
    <string name="zen_important_interruptions">הפרעות לעדיפות גבוהה בלבד</string>
    <string name="zen_alarm_information_time">ההתראה הבאה שלך היא ב %s</string>
    <string name="zen_alarm_information_day_time">ההתראה הבאה שלך היא %s</string>
    <string name="zen_alarm_warning">"לא תשמע את ההתראה ב %s"</string>
    <string name="keyguard_more_overflow_text">+%d</string>
    <string name="speed_bump_explanation">להלן התראות פחות דחופות</string>
    <string name="notification_tap_again">לחץ שוב כדי לפתוח</string>
    <string name="keyguard_unlock">החלק כלפי מעלה כדי לפתוח</string>
    <string name="phone_hint">החלק ימינה לטלפון</string>
    <string name="camera_hint">החלק שמאלה למצלמה</string>
    <string name="interruption_level_none">כלום</string>
    <string name="interruption_level_priority">עדיפות</string>
    <string name="interruption_level_all">הכל</string>
    <string name="keyguard_indication_charging_time">טוען (%s עד טעינה מלאה)</string>
    <string name="accessibility_multi_user_switch_switcher">החלף משתמש</string>
    <string name="accessibility_multi_user_switch_switcher_with_current">החלפת משתמש, משתמש נוכחי %s</string>
    <string name="accessibility_multi_user_switch_quick_contact">הצג פרופיל</string>
    <string name="user_add_user">הוסף משתמש</string>
    <string name="user_new_user_name">משתמש חדש</string>
    <string name="guest_nickname">אורח</string>
    <string name="guest_new_guest">הוסף אורח</string>
    <string name="guest_exit_guest">הסר אורח</string>
    <string name="guest_exit_guest_dialog_title">להסיר אורח?</string>
    <string name="guest_exit_guest_dialog_message">כל האפליקציות והנתונים בפעילות זו תימחקנה.</string>
    <string name="guest_exit_guest_dialog_remove">הסר</string>
    <string name="guest_wipe_session_title">ברוך הבא, אורח!</string>
    <string name="guest_wipe_session_message">האם ברצונך להמשיך את ההפעלה שלך?</string>
    <string name="guest_wipe_session_wipe">התחל מחדש</string>
    <string name="guest_wipe_session_dontwipe">כן, המשך</string>
    <string name="user_add_user_title">הוסף משתמש חדש?</string>
    <string name="user_add_user_message_short">"כאשר אתה מוסיף משתמש חדש, אותו אדם צריך להגדיר את השטח שלו. כל משתמש יכול לעדכן אפליקציות עבור כל שאר המשתמשים."</string>
    <string name="battery_saver_notification_title">חיסכון בסוללה הופעל</string>
    <string name="battery_saver_notification_text">מפחית את הביצועים ונתונים ברקע</string>
    <string name="battery_saver_notification_action_text">כבה את החיסכון בסוללה</string>
    <string name="notification_hidden_text">התוכן מוסתר</string>
    <string name="media_projection_dialog_text">"%s יתחיל ללכוד את כל מה שמוצג על המסך."</string>
    <string name="media_projection_remember_text">"אל תציג שוב"</string>
    <string name="clear_all_notifications_text">נקה הכל</string>
    <string name="media_projection_action_text">התחל עכשיו</string>
    <string name="empty_shade_text">אין התראות</string>
    <string name="device_owned_footer">ייתכן שהמכשיר נמצא בפיקוח</string>
    <string name="profile_owned_footer">ניתן לעקוב אחר הפרופיל</string>
    <string name="vpn_footer">ייתכן שהרשת מנוטרת</string>
    <string name="monitoring_title_device_owned">ניטור מכשיר</string>
    <string name="monitoring_title_profile_owned">ניטור פרופיל</string>
    <string name="monitoring_title">ניטור רשת</string>
    <string name="disable_vpn">השבת VPN</string>
    <string name="disconnect_vpn">נתק VPN</string>
    <string name="monitoring_description_device_owned">"מכשיר זה מנוהל על ידי:: %1$s מנהל המערכת יכול לעקוב אחר הפעילות שלך במכשיר ובפעילות ברשת, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת."</string>
    <string name="monitoring_description_vpn">"הענקת הרשאת \"%1$s\" כדי להגדיר חיבור VPN. האפליקציה הזו יכולה לעקוב אחר הפעילות במכשיר ובפעילות הרשת, כולל הודעות אימייל, אפליקציות ואתרי אינטרנט מאובטחים."</string>
    <string name="monitoring_description_legacy_vpn">"אתה מחובר ל-VPN (\\"%1$s\\"). ספק שירותי ה-VPN שלך יכול לפקח על המכשיר ועל פעילות הרשת, כולל הודעות דוא\"ל, אפליקציות ואתרים מאובטחים."</string>
    <string name="monitoring_description_vpn_device_owned">"מכשיר זה מנוהל על ידי::  %1$s מנהל המערכת שלך מסוגל לעקוב אחר פעילות הרשת שלך, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת. כמו כן, הענקת הרשאה \"%2$s\" כדי להגדיר חיבור VPN. יישום זה יכול לעקוב אחר פעילות הרשת."</string>
    <string name="monitoring_description_legacy_vpn_device_owned">"מכשיר זה מנוהל על ידי::  %1$s מנהל המערכת שלך מסוגל לעקוב אחר פעילות הרשת שלך, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת.  כמו כן, אתה מחובר ל-VPN (\"%2$s\"). ספק שירותי ה-VPN שלך יכול גם לעקוב אחר פעילות הרשת"</string>
    <string name="monitoring_description_profile_owned">"פרופיל זה מנוהל על ידי:  %1$s מנהל המערכת יכול לעקוב אחר הפעילות שלך במכשיר ובפעילות ברשת, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת."</string>
    <string name="monitoring_description_device_and_profile_owned">"מכשיר זה מנוהל על ידי:  %1$s הפרופיל שלך מנוהל על ידי: %2$s מנהל המערכת יכול לעקוב אחר הפעילות שלך במכשיר ובפעילות ברשת, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת."</string>
    <string name="monitoring_description_vpn_profile_owned">"פרופיל זה מנוהל על ידי:
%1$s

מנהל המערכת שלך מסוגל לעקוב אחר פעילות הרשת שלך, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת.

כמו כן, הענקת הרשאה \"%2$s\" כדי להגדיר חיבור VPN. יישום זה יכול לעקוב אחר פעילות הרשת."</string>
    <string name="monitoring_description_legacy_vpn_profile_owned">"פרופיל זה מנוהל על ידי:
%1$s

מנהל המערכת שלך מסוגל לעקוב אחר פעילות הרשת שלך, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת.

כמו כן, אתה מחובר ל-VPN (\"%2$s\"). ספק שירותי ה-VPN שלך יכול גם לעקוב אחר פעילות הרשת."</string>
    <string name="monitoring_description_vpn_device_and_profile_owned">"מכשיר זה מנוהל על ידי:
%1$s
הפרופיל שלך מנוהל על ידי:
%2$s

מנהל המערכת שלך מסוגל לעקוב אחר פעילות הרשת שלך, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת.

כמו כן, הענקת הרשאה \"%3$s\" כדי להגדיר חיבור VPN. יישום זה יכול לעקוב אחר פעילות הרשת."</string>
    <string name="monitoring_description_legacy_vpn_device_and_profile_owned">"מכשיר זה מנוהל על ידי:
%1$s
הפרופיל שלך מנוהל על ידי:
%2$s

מנהל המערכת שלך מסוגל לעקוב אחר פעילות הרשת שלך, כולל הודעות אימייל, אפליקציות ואתרים מאובטחים. לקבלת מידע נוסף, פנה למנהל המערכת.

בנוסף, אתה מחובר ל-VPN (\"%3$s\"). ספק שירותי ה-VPN שלך יכול גם לעקוב אחר פעילות הרשת."</string>
    <string name="keyguard_indication_trust_disabled">המכשיר יישאר נעול עד שתבטל את הנעילה באופן ידני</string>
    <string name="hidden_notifications_title">קבל התראות מהר יותר</string>
    <string name="hidden_notifications_text">לראות אותם לפני שאתה פותח</string>
    <string name="hidden_notifications_cancel">לא תודה</string>
    <string name="hidden_notifications_setup">הגדר</string>
    <string name="zen_mode_and_condition">%1$s. %2$s</string>
    <string name="screen_pinning_title">המסך מוצמד</string>
    <string name="screen_pinning_description">פעולה זו שומרת אותו בתצוגה עד שתבטל את הצמדתו. גע נגיעה ממושכת בחזור וסקירה בעת ובעונה אחת כדי לבטל את הצמדתם.</string>
    <string name="screen_pinning_description_accessible">פעולה זו שומרת אותו בתצוגה עד שתבטל את הצמדתו. גע נגיעה ממושכת בחזור כדי לבטל את הצמדתה.</string>
    <string name="screen_pinning_positive">הבנתי</string>
    <string name="screen_pinning_negative">לא תודה</string>
    <string name="quick_settings_reset_confirmation_title">הסתר %1$s?</string>
    <string name="quick_settings_reset_confirmation_message">הוא יופיע שוב בפעם הבאה שתפעיל אותו בהגדרות.</string>
    <string name="quick_settings_reset_confirmation_button">הסתר</string>
    <string name="ok">@android:string/ok</string>
    <string name="abbrev_wday_month_day_no_year">EEEEMMMMd</string>
    <string name="abbrev_wday_month_day_no_year_alarm">EEEMMMd</string>
    <string name="clock_12hr_format">hm</string>
    <string name="clock_24hr_format">Hm</string>
    <string name="app_name">Keyguard</string>
    <string name="keyguard_password_enter_pin_code">הקלד קוד PIN</string>
    <string name="keyguard_password_enter_puk_code">הקלד PUK SIM וקוד PIN חדש</string>
    <string name="keyguard_password_enter_puk_prompt">קוד PUK של SIM</string>
    <string name="keyguard_password_enter_pin_prompt">קוד PIN חדש של SIM</string>
    <string name="keyguard_password_entry_touch_hint"><font size="17">גע כדי להקליד סיסמה</font></string>
    <string name="keyguard_password_enter_password_code">הקלד סיסמה כדי לבטל את הנעילה</string>
    <string name="keyguard_password_enter_pin_password_code">הקלד PIN כדי לבטל את הנעילה</string>
    <string name="keyguard_password_wrong_pin_code">קוד PIN שגוי.</string>
    <string name="keyguard_label_text">כדי לבטל את הנעילה, לחץ על תפריט ולאחר מכן על 0.</string>
    <string name="faceunlock_multiple_failures">ניסיונות נעילת פנים חריגה מהמקסימום</string>
    <string name="keyguard_charged">טעון</string>
    <string name="keyguard_plugged_in">טוען</string>
    <string name="keyguard_low_battery">חבר את המטען שלך.</string>
    <string name="keyguard_instructions_when_pattern_disabled">הקש על תפריט כדי לבטל את הנעילה.</string>
    <string name="keyguard_network_locked_message">הרשת נעולה</string>
    <string name="keyguard_missing_sim_message_short">אין כרטיס SIM</string>
    <string name="keyguard_missing_sim_message">אין כרטיס SIM בטאבלט.</string>
    <string name="keyguard_missing_sim_instructions">הכנס כרטיס SIM.</string>
    <string name="keyguard_missing_sim_instructions_long">כרטיס ה-SIM חסר או לא קריא. הכנס כרטיס SIM.</string>
    <string name="keyguard_permanent_disabled_sim_message_short">כרטיס ה-SIM לא שמיש.</string>
    <string name="keyguard_permanent_disabled_sim_instructions">"כרטיס ה- SIM שלך הושבת לצמיתות..
 פנה לספק השירות האלחוטי שלך עבור כרטיס SIM אחר."</string>
    <string name="keyguard_sim_locked_message">כרטיס ה-SIM נעול.</string>
    <string name="keyguard_sim_puk_locked_message">כרטיס ה-SIM נעול על ידי PUK.</string>
    <string name="keyguard_sim_unlock_progress_dialog_message">ביטול נעילת כרטיס ה-SIM…</string>
    <string name="keyguard_widget_12_hours_format">hmm</string>
    <string name="keyguard_widget_24_hours_format">kkmm</string>
    <string name="keyguard_accessibility_widget_changed">%1$s. יישומון %2$d of %3$d.</string>
    <string name="keyguard_accessibility_add_widget">הוסף יישומון.</string>
    <string name="keyguard_accessibility_widget_empty_slot">ריק</string>
    <string name="keyguard_accessibility_unlock_area_expanded">אזור הנעילה הורחב.</string>
    <string name="keyguard_accessibility_unlock_area_collapsed">אזור נעילה התכווץ.</string>
    <string name="keyguard_accessibility_widget">יישומון %1$s.</string>
    <string name="keyguard_accessibility_user_selector">בורר משתמשים</string>
    <string name="keyguard_accessibility_camera">מצלמה</string>
    <string name="keygaurd_accessibility_media_controls">פקדי מדיה</string>
    <string name="keyguard_accessibility_widget_reorder_start">החלה סידור מחדש של יישומון.</string>
    <string name="keyguard_accessibility_widget_reorder_end">הסידור מחדש של היישומונים הסתיים.</string>
    <string name="keyguard_accessibility_widget_deleted">היישומון %1$s נמחק.</string>
    <string name="keyguard_accessibility_expand_lock_area">הרחב את אזור הנעילה.</string>
    <string name="keyguard_accessibility_slide_unlock">פתח את הנעילה.</string>
    <string name="keyguard_accessibility_pattern_unlock">תבנית לביטול נעילה.</string>
    <string name="keyguard_accessibility_face_unlock">זיהוי פנים לביטול נעילה.</string>
    <string name="keyguard_accessibility_pin_unlock">קוד PIN לביטול נעילה.</string>
    <string name="keyguard_accessibility_password_unlock">סיסמה לביטול נעילה.</string>
    <string name="keyguard_accessibility_pattern_area">אזור תבנית.</string>
    <string name="keyguard_accessibility_slide_area">אזור החלקה.</string>
    <string name="keyguard_accessibility_pin_area">אזור PIN</string>
    <string name="keyguard_accessibility_sim_pin_area">אזור SIM PIN</string>
    <string name="keyguard_accessibility_sim_puk_area">אזור SIM PUK</string>
    <string name="keyguard_accessibility_transport_prev_description">לחצן הקודם</string>
    <string name="keyguard_accessibility_transport_next_description">לחצן הבא</string>
    <string name="keyguard_accessibility_transport_pause_description">לחצן השהה</string>
    <string name="keyguard_accessibility_transport_play_description">לחצן נגן</string>
    <string name="keyguard_accessibility_transport_stop_description">לחצן עצור</string>
    <string name="keyguard_accessibility_transport_thumbs_up_description">אגודל למעלה</string>
    <string name="keyguard_accessibility_transport_thumbs_down_description">אגודל למטה</string>
    <string name="keyguard_accessibility_transport_heart_description">לב</string>
    <string name="keyguard_accessibility_show_bouncer">בטל נעילה כדי להמשיך</string>
    <string name="keyguard_accessibility_hide_bouncer">הפעלה בוטלה</string>
    <string name="keyguard_accessibility_delete_widget_start">זרוק %1$s למחיקה.</string>
    <string name="keyguard_accessibility_delete_widget_end">%1$s לא יימחק.</string>
    <string name="keyguard_accessibility_next_alarm">ההתראה הבאה הוגדרה לעוד %1$s</string>
    <string name="password_keyboard_label_symbol_key">\?123</string>
    <string name="password_keyboard_label_alpha_key">ABC</string>
    <string name="password_keyboard_label_alt_key">ALT</string>
    <string name="keyboardview_keycode_alt">Alt</string>
    <string name="keyboardview_keycode_cancel">בטל</string>
    <string name="keyboardview_keycode_delete">מחק</string>
    <string name="keyboardview_keycode_done">בוצע</string>
    <string name="keyboardview_keycode_mode_change">שינוי מצב</string>
    <string name="keyboardview_keycode_shift">Shift</string>
    <string name="keyboardview_keycode_enter">Enter</string>
    <string name="description_target_unlock">ביטול נעילה</string>
    <string name="description_target_camera">מצלמה</string>
    <string name="description_target_silent">שקט</string>
    <string name="description_target_soundon">צליל פעיל</string>
    <string name="description_direction_down">החלק מטה עבור %s.</string>
    <string name="description_direction_right">החלק ימינה עבור %s.</string>
    <string name="user_switched">משתמש נוכחי %1$s.</string>
    <string name="kg_emergency_call_label">שיחת חירום</string>
    <string name="kg_forgot_pattern_button_text">שכחת קו תבנית</string>
    <string name="kg_wrong_pattern">תבנית שגויה</string>
    <string name="kg_wrong_password">סיסמה שגויה</string>
    <string name="kg_wrong_pin">PIN שגוי</string>
    <string name="kg_too_many_failed_attempts_countdown">נסה שוב בעוד %d שניות.</string>
    <string name="kg_pattern_instructions">צייר את הדפוס שלך</string>
    <string name="kg_sim_pin_instructions">הזן קוד PIN של SIM</string>
    <string name="kg_sim_pin_instructions_multi">הזן PIN עבור ה-SIM עבור \"%1$s\"</string>
    <string name="kg_pin_instructions">הזן PIN</string>
    <string name="kg_password_instructions">הזן סיסמה</string>
    <string name="kg_puk_enter_puk_hint">ה-SIM מושבת כעת. הזן קוד PUK כדי להמשיך. צור קשר עם הספק לקבלת פרטים.</string>
    <string name="kg_puk_enter_puk_hint_multi">סים \"%1$s\" מושבת כעת. הזן קוד PUK כדי להמשיך. צור קשר עם הספק לקבלת פרטים.</string>
    <string name="kg_puk_enter_pin_hint">הזן את קוד ה-PIN הרצוי</string>
    <string name="kg_enter_confirm_pin_hint">אשר את קוד ה-PIN הרצוי</string>
    <string name="kg_sim_unlock_progress_dialog_message">ביטול נעילת כרטיס ה-SIM…</string>
    <string name="kg_invalid_sim_pin_hint">הקלד PIN שאורכו 4 עד 8 ספרות.</string>
    <string name="kg_invalid_sim_puk_hint">קוד PUK צריך להיות 8 מספרים או יותר.</string>
    <string name="kg_invalid_puk">הזן מחדש את קוד ה-PUK הנכון. ניסיונות חוזרים יבטלו את ה-SIM לצמיתות.</string>
    <string name="kg_invalid_confirm_pin_hint">קודי ה-PIN אינם תואמים</string>
    <string name="kg_login_too_many_attempts">יותר מדי ניסיונות דפוס</string>
    <string name="kg_login_instructions">כדי לבטל את הנעילה, היכנס באמצעות חשבון Google שלך.</string>
    <string name="kg_login_username_hint">שם משתמש (דואר)</string>
    <string name="kg_login_password_hint">סיסמה</string>
    <string name="kg_login_submit_button">התחבר</string>
    <string name="kg_login_invalid_input">שם משתמש או סיסמה לא חוקיים.</string>
    <string name="kg_login_account_recovery_hint">\"שכחת את שם המשתמש או הסיסמה שלך?
בקר \"<b>google.com/accounts/recovery</b>.</string>
    <string name="kg_login_checking_password">בודק חשבון…</string>
    <string name="kg_too_many_failed_pin_attempts_dialog_message" formatted="false">"הקלדת את מספר הזיהוי האישי שלך %d פעמים. 

נסה שוב בעוד %d שניות."</string>
    <string name="kg_too_many_failed_password_attempts_dialog_message" formatted="false">"הקלדת את הסיסמה שלך באופן שגוי %d פעמים. 

נסה שוב בעוד %d שניות."</string>
    <string name="kg_too_many_failed_pattern_attempts_dialog_message" formatted="false">"שרטטת את תבנית ביטול הנעילה שלך באופן שגוי %d פעמים.. 

נסה שוב בעוד %d שניות."</string>
    <string name="kg_failed_attempts_almost_at_wipe" formatted="false">ניסית לבטל את נעילת הטאבלט %d פעמים. לאחר %d ניסיונות נוספים כושלים, טבלט זה יתאפס, אשר ימחק את כל הנתונים שלו.</string>
    <string name="kg_failed_attempts_now_wiping">ניסית לבטל את נעילת הטאבלט %d פעמים. טאבלט זה יתאפס, אשר ימחק את כל הנתונים שלו.</string>
    <string name="kg_failed_attempts_almost_at_erase_user" formatted="false">ניסית לבטל את נעילת הטאבלט %d פעמים. לאחר %d ניסיונות נוספים, המשתמש הזה יוסר, אשר ימחק את כל נתוני המשתמש.</string>
    <string name="kg_failed_attempts_now_erasing_user">ניסית לבטל את נעילת הטאבלט %d פעמים. משתמש זה יוסר, אשר ימחק את כל נתוני המשתמש.</string>
    <string name="kg_failed_attempts_almost_at_erase_profile" formatted="false">ניסית לבטל את נעילת הטאבלט %d פעמים. לאחר %d ניסיונות נוספים, פרופיל העבודה יוסר, אשר ימחק את כל נתוני הפרופיל.</string>
    <string name="kg_failed_attempts_now_erasing_profile">ניסית לבטל את נעילת הטאבלט %d פעמים. פרופיל העבודה יוסר, אשר ימחק את כל נתוני הפרופיל.</string>
    <string name="kg_failed_attempts_almost_at_login" formatted="false">"שרטטת את תבנית ביטול הנעילה שלך באופן שגוי %d פעמים. לאחר %d ניסיונות נוספים, תתבקש לבטל את הנעילה של הטבלט באמצעות חשבון דוא\"ל.

 נסה שוב בעוד %d שניות."</string>
    <string name="kg_reordering_delete_drop_target_text">הסר</string>
    <string name="kg_password_wrong_pin_code_pukked">קוד PIN של SIM שגוי עליך כעת ליצור קשר עם הספק שלך כדי לבטל את נעילת המכשיר.</string>
    <string name="kg_password_wrong_puk_code_dead">ה-SIM אינו שמיש. צור קשר עם הספק שלך.</string>
    <string name="kg_password_pin_failed">פעולת ה-PIN של ה-SIM נכשלה!</string>
    <string name="kg_password_puk_failed">פעולת PUK של SIM נכשלה!</string>
    <string name="kg_pin_accepted">קוד התקבל!</string>
    <string name="keyguard_transport_prev_description">לחצן הקודם</string>
    <string name="keyguard_transport_next_description">לחצן הבא</string>
    <string name="keyguard_transport_pause_description">לחצן השהה</string>
    <string name="keyguard_transport_play_description">לחצן נגן</string>
    <string name="keyguard_transport_stop_description">לחצן עצור</string>
    <string name="keyguard_carrier_default">אין שירות.</string>
</resources>
